# > profileEssentials

query AdminFetchUser($uid: Int!) {
	profileById(id: $uid) {
		...ProfileEssentials
		isAuthentic
		isEnabled
		isVerified
		email
		website
		bio
		location
		adminNotes
		createdAt
		lastSeenAt
		language
	}
}